HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  |

# firstterm-bold

## Name

firstterm-bold -- Make FIRSTTERM elements bold?

## Synopsis

    firstterm-bold

## Description

If `#t`, FIRSTTERMs will be bold, to distinguish them from simple GLOSSTERMs.

## Source Code

    (define firstterm-bold
      ;; Make FIRSTTERM elements bold?
      #f)

Prev | Home |
$object-titles-after$ | Up |